{% comment %} Used if no theme selected {% endcomment %}
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>No Theme Selected</title>
</head>
<body>
  
</body>
</html>
